Subject: Re: bug#32893: Let him know source code is available

From: Glenn Morris <[email-masked]>
Date: Mon, 01 Oct 2018 18:56:18 -0400

積丹尼 Dan Jacobson wrote:

> B> most likely caused by missing recommended package emacs-el.
>
> Dear bug-gnu-emacs, I got an idea for [email-masked]:
> Show the same thing no matter if the user has the .els installed or not.

Emacs does not support installing without its .el files and makes no
provision for it. It's something downstream distributions added back
when disk space was an issue (I guess?). They get to keep all the pieces
from the resulting breakage. :)
Personally I think it should this separation should just go away.